{
  "bbox": {
    "height": 30,
    "left": 826,
    "top": 117,
    "width": 321
  },
  "height": "24px",
  "nodeId": "n163",
  "originalClass": "arco-typography",
  "selector": "#name_input",
  "styleId": "style_36",
  "tag": "h6",
  "text": "查询表格",
  "width": "1485px"
}